Jump to content

oliverthom707

Members
  • Content count

    2
  • Joined

  • Last visited

1 Follower

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. oliverthom707

    Upgrading to the latest version

    I have been using the original osCommerce version for years on a shop. I wanted to upgrade to CE Phoenix for the responsive template and PHP 7 compatibility. I installed CE Phoenix version 1.7.11 two months ago in December on a test shop and made few customizations. I just got some more time, and would like to update to the now current 1.7.14. Teatv boi hrms
  2. oliverthom707

    Upgrading to the latest version

    The first thing I did after installing, was to run one of the old-to-new database conversion scripts on the default database. I didn't back up that default database first, however.
×